Debian Bug report logs - #722450
RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files

Package: sponsorship-requests; Maintainer for sponsorship-requests is Debian Mentors <package-sponsorship-requests@lists.debian.org>;

Reported by: Pierre Blanc <lepeeer@gmail.com>

Date: Wed, 11 Sep 2013 07:54:01 UTC

Severity: wishlist

Done: Bart Martens <bartm@quantz.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Wed, 11 Sep 2013 07:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Blanc <lepeeer@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Wed, 11 Sep 2013 07:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pierre Blanc <lepeeer@gmail.com>
To: submit@bugs.debian.org
Subject: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Wed, 11 Sep 2013 09:56:18 +0200
[Message part 1 (text/plain, inline)]
Package: sponsorship-requests
Severity: wishlist

 Dear mentors,

 I am looking for a sponsor for my package "osmctools"

* Package name    : osmctools
  Version         : 0.1-1
  Upstream Author : Markus Weber 
* URL             : http://gitorious.org/osm-c-tools/
* License         : AGPL-3
  Section         : utils

 It builds those binary packages:

   osmctools  - Some tools to manipulate OpenStreetMap files

 To access further information about this package, please visit the following URL:

 http://mentors.debian.net/package/osmctools


 Alternatively, one can download the package with dget using this command:

   dget -x http://mentors.debian.net/debian/pool/main/o/osmctools/osmctools_0.1-1.dsc

 Changes since the last upload:
	* Initial release (Closes: #722429)

 Regards,
  Pierre Blanc
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Wed, 11 Sep 2013 12:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Shadura <bugzilla@tut.by>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Wed, 11 Sep 2013 12:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 722450@bugs.debian.org (full text, mbox):

From: Andrew Shadura <bugzilla@tut.by>
To: Pierre Blanc <lepeeer@gmail.com>, 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Wed, 11 Sep 2013 14:52:53 +0200
Hello,

On 11 September 2013 09:56, Pierre Blanc <lepeeer@gmail.com> wrote:
>    dget -x http://mentors.debian.net/debian/pool/main/o/osmctools/osmctools_0.1-1.dsc

I'd recommend you to drop your autoconf manipulations and try to use
dh-autoreconf.
Also, upstream's license choice seems to be sort of strange. Have you
tried to ask them if they really mean that?

-- 
WBR, Andrew



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Wed, 11 Sep 2013 14:24:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Wed, 11 Sep 2013 14:24:13 GMT) Full text and rfc822 format available.

Message #15 received at 722450@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: debian-mentors@lists.debian.org
Cc: 722450@bugs.debian.org, Pierre Blanc <lepeeer@gmail.com>
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Wed, 11 Sep 2013 16:22:18 +0200
Hi,

On Wed, Sep 11, 2013 at 02:52:53PM +0200, Andrew Shadura wrote:
> Hello,
> 
> On 11 September 2013 09:56, Pierre Blanc <lepeeer@gmail.com> wrote:
> >    dget -x http://mentors.debian.net/debian/pool/main/o/osmctools/osmctools_0.1-1.dsc
> 
> I'd recommend you to drop your autoconf manipulations and try to use
> dh-autoreconf.
> Also, upstream's license choice seems to be sort of strange. Have you
> tried to ask them if they really mean that?

Moreover please (strongly) consider group maintenance as I suggested in
my response to the ITP #722429.  The Vcs fields in the packaging above
are not set and I personally would not consider sponsering of packages
who are not maintained in VCS.  At the contrary I'm explicitly offering
tp sponsor Blends related packages[1] which to my astonishment is
heavily ignored despite people are claiming that it is hard to find a
sponsor...

Kind regards

       Andreas.


[1] https://wiki.debian.org/DebianPureBlends/SoB

-- 
http://fam-tille.de



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Wed, 11 Sep 2013 14:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Blanc <lepeeer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Wed, 11 Sep 2013 14:39:04 GMT) Full text and rfc822 format available.

Message #20 received at 722450@bugs.debian.org (full text, mbox):

From: Pierre Blanc <lepeeer@gmail.com>
To: Andreas Tille <andreas@an3as.eu>
Cc: debian-mentors@lists.debian.org, 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Wed, 11 Sep 2013 16:34:58 +0200
Hi,

I understand your point, and you're right.
I'll take these good habits.
I have already contact DebianGIS and I will create git repository shortly.



On Wed, Sep 11, 2013 at 4:22 PM, Andreas Tille <andreas@an3as.eu> wrote:
> Hi,
>
> On Wed, Sep 11, 2013 at 02:52:53PM +0200, Andrew Shadura wrote:
>> Hello,
>>
>> On 11 September 2013 09:56, Pierre Blanc <lepeeer@gmail.com> wrote:
>> >    dget -x http://mentors.debian.net/debian/pool/main/o/osmctools/osmctools_0.1-1.dsc
>>
>> I'd recommend you to drop your autoconf manipulations and try to use
>> dh-autoreconf.
>> Also, upstream's license choice seems to be sort of strange. Have you
>> tried to ask them if they really mean that?
>
> Moreover please (strongly) consider group maintenance as I suggested in
> my response to the ITP #722429.  The Vcs fields in the packaging above
> are not set and I personally would not consider sponsering of packages
> who are not maintained in VCS.  At the contrary I'm explicitly offering
> tp sponsor Blends related packages[1] which to my astonishment is
> heavily ignored despite people are claiming that it is hard to find a
> sponsor...
>
> Kind regards
>
>        Andreas.
>
>
> [1] https://wiki.debian.org/DebianPureBlends/SoB
>
> --
> http://fam-tille.de



-- 
Cordialement,
Blanc Pierre



Added indication that bug 722450 blocks 722429 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 11 Sep 2013 16:27:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Thu, 12 Sep 2013 14:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Blanc <lepeeer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Thu, 12 Sep 2013 14:39:09 GMT) Full text and rfc822 format available.

Message #27 received at 722450@bugs.debian.org (full text, mbox):

From: Pierre Blanc <lepeeer@gmail.com>
To: Andrew Shadura <bugzilla@tut.by>
Cc: 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Thu, 12 Sep 2013 16:37:13 +0200
> I'd recommend you to drop your autoconf manipulations and try to use
> dh-autoreconf.

This binary is useful, I didn't know.
Thanks, it's cleaner.

I pushed sources for better view:
http://anonscm.debian.org/gitweb/?p=pkg-grass/osmctools.git;a=summary



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Thu, 12 Sep 2013 16:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Shadura <andrew@shadura.me>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Thu, 12 Sep 2013 16:03:04 GMT) Full text and rfc822 format available.

Message #32 received at 722450@bugs.debian.org (full text, mbox):

From: Andrew Shadura <andrew@shadura.me>
To: Pierre Blanc <lepeeer@gmail.com>, 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Thu, 12 Sep 2013 17:30:48 +0200
[Message part 1 (text/plain, inline)]
Hello,

On Thu, 12 Sep 2013 16:37:13 +0200
Pierre Blanc <lepeeer@gmail.com> wrote:

> > I'd recommend you to drop your autoconf manipulations and try to use
> > dh-autoreconf.

> This binary is useful, I didn't know.
> Thanks, it's cleaner.

Make it yet more clean by removing your custom rules and replacing
--with autotools-dev with --with dh-autoreconf. You don't need
autotools-dev when you have dh-autoreconf.


-- 
WBR, Andrew
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Thu, 12 Sep 2013 16:15:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Blanc <lepeeer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Thu, 12 Sep 2013 16:15:13 GMT) Full text and rfc822 format available.

Message #37 received at 722450@bugs.debian.org (full text, mbox):

From: Pierre Blanc <lepeeer@gmail.com>
To: Andrew Shadura <andrew@shadura.me>
Cc: 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Thu, 12 Sep 2013 18:13:55 +0200
> Make it yet more clean by removing your custom rules and replacing
> --with autotools-dev with --with dh-autoreconf. You don't need
> autotools-dev when you have dh-autoreconf.

This is corrected.

-- 
Cordialement,
Blanc Pierre



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Fri, 13 Sep 2013 07:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to 722450@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Fri, 13 Sep 2013 07:39:10 GMT) Full text and rfc822 format available.

Message #42 received at 722450@bugs.debian.org (full text, mbox):

From: Christoph Biedl <debian.packages.hhqj@manchmal.in-ulm.de>
To: Pierre Blanc <lepeeer@gmail.com>, 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Fri, 13 Sep 2013 09:31:16 +0200
Pierre Blanc wrote...

>  I am looking for a sponsor for my package "osmctools"

Strictly speaking for myself, let me share the ideas that crossed my
mind.

> * Package name    : osmctools
>   Version         : 0.1-1
>   Upstream Author : Markus Weber
> * URL             : http://gitorious.org/osm-c-tools/

Any reason why you dropped the dashes from the upstream name? I find
it hard to see the "osm" in "osmctools".

>    osmctools  - Some tools to manipulate OpenStreetMap files

Looking at the description (as found in commit b3812e9c)

| Description: Some tools to manipulate OpenStreetMap files
|  Small collection of basic OpenStreetMap tools, include converter, filter and
|  updater files.
|  It masters fewer functions than the commonly-used Osmosis: for
|  example, there is no way to access a database with osmconvert.
|  However, the program runs faster and offers a few special functions
|  (--all-to-nodes, --complex-ways and --out-statistics).

I guess you wanted to start a new paragraph in the third line of the
extended description. Right now this wouldn't work that way.

But honestly, in my opinion the content of the second paragraph is not
that kind of information I'd put or expect in an extended description.
Instead, a listing of the programs included should make them
detectable by advanced package management tools, read: Give the users
a chance to find your package if they are searching for e.g.
"osmconvert".

So, here's how I'd do it:

---------------------------------------------------------------------
Description: Some tools to manipulate OpenStreetMap files
 Small collection of basic OpenStreetMap tools, include converter, 
 filter and updater files.
 .
 Programs included:
  osmconvert - Converter of OSM files
  osmfilter - The experimental OSM filters data
  osmupdate - Update OSM files
---------------------------------------------------------------------

This will put extra work onto you every time upstream changes the
collection of programs. I think it's worth it.

Regards,

    Christoph



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Fri, 13 Sep 2013 08:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Blanc <lepeeer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Fri, 13 Sep 2013 08:33:10 GMT) Full text and rfc822 format available.

Message #47 received at 722450@bugs.debian.org (full text, mbox):

From: Pierre Blanc <lepeeer@gmail.com>
To: 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Fri, 13 Sep 2013 10:31:30 +0200
> Any reason why you dropped the dashes from the upstream name? I find
> it hard to see the "osm" in "osmctools".

Just to don't have a dash as for binaries.

> Description: Some tools to manipulate OpenStreetMap files
>  Small collection of basic OpenStreetMap tools, include converter,
>  filter and updater files.
>  .
>  Programs included:
>   osmconvert - Converter of OSM files
>   osmfilter - The experimental OSM filters data
>   osmupdate - Update OSM files
> ---------------------------------------------------------------------

No doubt, It's really better.

-- 
Cordialement,
Blanc Pierre



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Fri, 13 Sep 2013 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Fri, 13 Sep 2013 13:51:04 GMT) Full text and rfc822 format available.

Message #52 received at 722450@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: debian-mentors@lists.debian.org
Cc: 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Fri, 13 Sep 2013 15:47:26 +0200
Hi

On Fri, Sep 13, 2013 at 10:31:30AM +0200, Pierre Blanc wrote:
> > Description: Some tools to manipulate OpenStreetMap files
> >  Small collection of basic OpenStreetMap tools, include converter,
> >  filter and updater files.
> >  .
> >  Programs included:
> >   osmconvert - Converter of OSM files
> >   osmfilter - The experimental OSM filters data
> >   osmupdate - Update OSM files
> > ---------------------------------------------------------------------
> 
> No doubt, It's really better.

Yes, this is really better!

Just a hint if you look at the Debian GIS osm task page here:

   http://blends.alioth.debian.org/gis/tasks/osm#osmctools

You see the old status as it was initially in VCS.  The cron jobs have
some delay.  But as I promised the package is listed there with all
avaibale information.  Once the package is uploaded to NEW it will move
up a bit automatically and finally will show up in the available
packages list without the need to do anything else and will also end up
in a gis-osm metapackage once these will be created.

I hope you like this feature of Blends which is just a matter of adding
"Depends: osmctools" to a simple text file ... 

Kind regards

      Andreas.

-- 
http://fam-tille.de



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Fri, 13 Sep 2013 14:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Blanc <lepeeer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Fri, 13 Sep 2013 14:06:04 GMT) Full text and rfc822 format available.

Message #57 received at 722450@bugs.debian.org (full text, mbox):

From: Pierre Blanc <lepeeer@gmail.com>
To: Andreas Tille <andreas@an3as.eu>
Cc: debian-mentors@lists.debian.org, 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Fri, 13 Sep 2013 16:01:39 +0200
> I hope you like this feature of Blends which is just a matter of adding
> "Depends: osmctools" to a simple text file ...

Nice feature !
Where these scripts are stored ? ^^


-- 
Cordialement,
Blanc Pierre



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Fri, 13 Sep 2013 14:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Blanc <lepeeer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Fri, 13 Sep 2013 14:21:05 GMT) Full text and rfc822 format available.

Message #62 received at 722450@bugs.debian.org (full text, mbox):

From: Pierre Blanc <lepeeer@gmail.com>
To: Andreas Tille <andreas@an3as.eu>
Cc: debian-mentors@lists.debian.org, 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Fri, 13 Sep 2013 16:16:18 +0200
> Where these scripts are stored ? ^^

http://blends.alioth.debian.org/blends/ch-sentinel.en.html
Sorry for the noise

-- 
Cordialement,
Blanc Pierre



Changed Bug title to 'RFS: osmctools/0.1-2 [ITP] -- Some tools to manipulate OpenStreetMap files' from 'RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files' Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 15 Sep 2013 16:27:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Tue, 01 Oct 2013 10:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Blanc <lepeeer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Tue, 01 Oct 2013 10:00:05 GMT) Full text and rfc822 format available.

Message #69 received at 722450@bugs.debian.org (full text, mbox):

From: Pierre Blanc <lepeeer@gmail.com>
To: debian-mentors@lists.debian.org, 722450@bugs.debian.org
Subject: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Tue, 1 Oct 2013 11:56:49 +0200
Hello,

I'm stuck.
How can I improve my packaging ?

Regards.

-- 
Cordialement,
Blanc Pierre



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mentors <package-sponsorship-requests@lists.debian.org>:
Bug#722450; Package sponsorship-requests. (Wed, 02 Oct 2013 07:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Steffen Möller" <steffen_moeller@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Mentors <package-sponsorship-requests@lists.debian.org>. (Wed, 02 Oct 2013 07:45:10 GMT) Full text and rfc822 format available.

Message #74 received at 722450@bugs.debian.org (full text, mbox):

From: "Steffen Möller" <steffen_moeller@gmx.de>
Cc: 722450@bugs.debian.org
Subject: Aw: Re: Bug#722450: RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Wed, 2 Oct 2013 09:40:42 +0200 (CEST)
Cher Pierre,

> I'm stuck.
> How can I improve my packaging ?

It seems like you need some person to be in direct contact with to guide you through whatever there is to do. With too many individuals reading your call for help, and everyone somehow busy with something already, it is typically like everyone waits for someone else to jump to your side, first :) I recall from some other email that you have already found the GIS group.
https://wiki.debian.org/DebianGis
They have a mailing list 
https://wiki.debian.org/DebianGis/MailingLists
that you can use instead of the mentors list, maybe not so very officially, but you just reach out to people of the same interest. Have you already registered with it? Was there someone showing up prepared to help out? A quick look does not show too many postings in October.

Another good source of help is with
https://wiki.debian.org/Keysigning/Offers#FR
Anybody geographically nearby is also expected to help you out and meeting up for the key signing, about the first step in the process to get the credentials to upload the package yourself, is also much fun.

You will find someone, I am sure.

Best,

Steffen



Changed Bug title to 'RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files' from 'RFS: osmctools/0.1-2 [ITP] -- Some tools to manipulate OpenStreetMap files' Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 16:27:07 GMT) Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@quantz.debian.org>:
You have taken responsibility. (Sat, 30 Nov 2013 04:33:05 GMT) Full text and rfc822 format available.

Notification sent to Pierre Blanc <lepeeer@gmail.com>:
Bug acknowledged by developer. (Sat, 30 Nov 2013 04:33:05 GMT) Full text and rfc822 format available.

Message #81 received at 722450-done@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@quantz.debian.org>
To: 722450-done@bugs.debian.org
Subject: closing RFS: osmctools/0.1-1 [ITP] -- Some tools to manipulate OpenStreetMap files
Date: Sat, 30 Nov 2013 04:31:44 +0000
Package osmctools version 0.1-1 is in unstable now.
http://packages.qa.debian.org/osmctools



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:35:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:49:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.